@charset "UTF-8";
@import url(../../go/css/style.css);

#content{
	width:890px;
	margin:0 0 0 30px;
	}
#gtaIdx #content{
	width:900px;
	padding:9px 0 29px 0;
	}

#primary{
	width:675px;
	text-align:center;
	}
#primary h1{
	margin-bottom:15px;
	}
#primary .section{
	width:560px;
	margin:0 0 15px 80px;
	text-align:left;
	}

/* 森へ行こう！TOP */
#gtaIdx #primary .section{
	width:675px;
}
#gtaIdx #primary .section h2{
	padding:0;
	margin-bottom:12px;
}
#gtaIdx #primary .section h3{
	padding:0;
	margin-top:9px;
}
#gtaIdx #primary .section .rptBase{
	width:323px;
	display:inline;
}
#gtaIdx #primary .section .rptBase.left{ float:left; }
#gtaIdx #primary .section .rptBase.right{ float:right; }

#gtaIdx #primary .section .rptBase .rptGrp{
	width:100%;
	margin-bottom:30px;
}
#gtaIdx #primary .section .rptBase .rptGrp ul{
	padding:0;
	margin:1em 5px 1.5em;
	width:303px;
	list-style-type:none;
}
#gtaIdx #primary .section .rptBase .rptGrp ul li{
	background-image:url(../../shared/img3/o_arw_6-7_298514.gif);
	background-position:left 0.3em;
	background-repeat:no-repeat;
	padding:0 0 5px 11px;
	width:280px;
}

#secondary{
	float:right;
	width:200px;
	}
#gtaIdx #secondary{
	padding-top:10px;
}
#secondary .section{
	width:200px;
	padding:0;
	}
#secondary .section#lstNav{
	background-image:url(../../shared/img3/bg_line_200-1_rb.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
	padding:0 0 1px 0;
}
#secondary .section .rptGrp{
	width:200px;
	margin:0 0 5px 0;
	}
#secondary .section h2{
	margin:0 0 0 0;
	}
#secondary .section ul{
	background-image:url(../../shared/img3/bg_line_200-1_rb.gif);
	background-position:left top;
	background-repeat:repeat-x;
	margin:0;
	padding:15px 0 0 15px;
	list-style-type:none;
	width:185px;
	}
#secondary .section ul li{
	background-image:url(../../shared/img3/o_arw_6-7_298514.gif);
	background-position:left 0.3em;
	background-repeat:no-repeat;
	margin:0;
	padding:0 0 5px 12px;
	width:173px;
	}

#goFunBwIdx .funLow #primary .section#goFunBwRelBlock{
	margin:0 auto 35px auto;
	}
#goWrkVltCnd .wrkLow #primary .section{
	margin:15px auto 25px auto;
	}
	
	
	
/* 森の時間ノート：05森で癒される */

#gtafn05 {
	width:495px;
	height:475px;
	background:url(../img/bg_gta_fn05_link.gif) no-repeat left top;
	margin:0 0 10px 10px;
	overflow:hidden;
}
	#gtafn05 h3{
			margin:0 0 0 85px ;
		}
	#gtafn05 h4{
			margin:0 0 0 25px ;
		}
	#gtafn05 p{
			margin:0 0 11px 60px;
		}



/* 森のつながりを探そう */
/* 共通 */
.gtaLa {
	color:#333333;
	}
	.gtaLa #primary{
		text-align:left;
		}
	.gtaLa #primary p,
	.gtaLa #primary h2,
	.gtaLa #primary h3,
	.gtaLa #primary h4,
	.gtaLa #primary h5{
		margin:0;
		padding:0;
		}
	.gtaLa #primary .rptGrp{
		text-align:center;
		}
	.gtaLa #primary .rptGrpL{
		display:inline;
		float:left;
		}
	.gtaLa #primary .rptGrpR{
		display:inline;
		float:right;
		}
	.gtaLa #contentBase {
		width:661px;
		margin:20px 0 20px 7px;
		background:url(../img/bg_gta_la2.gif) repeat-y top left;
		border-bottom:1px #D7D7D7 solid;
		}
		.gtaLa #contentBase p{
			line-height:1.8em;
			}
	.gtaLa #primary .gtaLaTitle {
		margin:0;
		width:661px;
		height:263px;
		position:relative;
		}
		.gtaLa #primary .gtaLaTitle .gotoTop{
			display:block;
			width:112px;
			height:103px;
			position:absolute;
			left:1px;
			top:0;
			}
		.gtaLa #primary .gtaLaTitle .gotoPrev{
			display:block;
			width:125px;
			height:115px;
			position:absolute;
			left:1px;
			top:0;
			}
		.gtaLa #primary .gtaLaTitle .gotoNext{
			display:block;
			width:183px;
			height:83px;
			position:absolute;
			right:1px;
			top:0;
			}
	.gtaLa #primary .section {
		margin:0 0 20px 0;
		padding:0;
		overflow:hidden;
		}
		.gtaLa #primary .section h3{
			margin:0 0 18px 0;
			}
		.gtaLa #primary .section p{
			margin:0 0 20px 0;
			}
			.gtaLa #primary .section p .point,
			.gtaLa #primary .section li .point {
				font-weight:bold;
				color:#8a7e3d;
				}
		.gtaLa #primary .section .rptGrp,
		.gtaLa #primary .section .rptGrpL,
		.gtaLa #primary .section .rptGrpR{
			margin:0 0 20px 0;
			}
	.gtaLa #primary .gtaLaPrev {
		margin:0 0 30px 7px;
		width:197px;
		float:left;
		}
	.gtaLa #primary .gtaLaNext {
		margin:0 7px 30px 0;
		width:197px;
		float:right;
		}
	.gtaLa #primary #gtaLa_ref {
		margin-bottom:30px;
		}
		.gtaLa #primary #gtaLa_ref h3 {
			margin-bottom:10px;
			}
		.gtaLa #primary #gtaLa_ref ul {
			margin-top:0;
			}
		.gtaLa #primary #gtaLa_ref ul li {
			list-style:none;
			margin-bottom:7px;
			}
/* 共通ここまで */

/* 森のつながりを探そう TOP */
#gtaLaIdx #contentBase {
	width:621px;
	margin:20px 0 40px 27px;
	background:url(../img/bg_gta_la.gif) repeat-y top left;
	border-bottom:1px #D7D7D7 solid;
	}
	#gtaLaIdx #primary #gtaLaIdxNav {
		width:465px;
		text-align:right;
		margin:0 20px 20px 78px;
		}
	#gtaLaIdx #primary #gtaLaIdxLead {
		width:515px;
		margin:0 0 20px 53px;
		overflow:hidden;
		}
	#gtaLaIdx #primary #gtaLaIdxSahou {
		width:515px;
		height:431px;
		background:url(../img/bg_gta_la_idx_sahou.gif) no-repeat left top;
		margin:0 0 20px 53px;
		overflow:hidden;
		}
		#gtaLaIdx #primary #gtaLaIdxSahou h3{
			margin:21px 0 0 38px ;
			}
		#gtaLaIdx #primary #gtaLaIdxSahou p{
			margin:0 0 0 38px;
			}
	#gtaLaIdx #primary #gtaLaIdxPfl {
		width:420px;
		margin:0 0 20px 110px;
		overflow:hidden;
		}
		#gtaLaIdx #primary #gtaLaIdxPfl h3 {
			margin:0 0 20px 0;
			}
		#gtaLaIdx #primary #gtaLaIdxPfl p {
			margin:0 0 20px 0;
			line-height:1.5em;
			}
/* 森のつながりを探そう TOP ここまで */

/* 森のつながりを探そう #02 */
.gtaLa#gtaLa02 #primary .section {
	margin:0 0 20px 78px;
	width:501px;
	}
	.gtaLa#gtaLa02 #primary .section#gtaLa02_03 ul{
		margin:0;
		padding:0;
		list-style:none;
		}
		.gtaLa#gtaLa02 #primary .section#gtaLa02_03 ul li{
			width:461px;
			background:url(../img/i_gta_la_02_03_1.gif) no-repeat top left;		
			padding:0 0 20px 40px;
			}
/* 森のつながりを探そう #02 ここまで */

/* 森のつながりを探そう #03 */
.gtaLa#gtaLa03 #primary .section {
	margin:0 0 20px 79px;
	width:500px;
	}
/* 森のつながりを探そう #03 ここまで */

/* 森のつながりを探そう 私の森あるき */
#gtaLaArk #contentBase {
	width:625px;
	margin:20px auto 40px;
	background:none;
	border:none;
	}
#gtaLaArk #primary .section {
	width:100%;
	margin-bottom:25px;
	}
	#gtaLaArk #primary .section .rptBlock{
		width:100%;
		overflow:hidden;
		}
#gtaLaArk #primary .section .photo{
	margin-bottom:10px;
	}
#gtaLaArk #primary #gtaLaArkLd {
	}
	#gtaLaArk #primary #gtaLaArkLd p.pageLead{
		font-weight:bold;
		color:#70891f;
		margin:10px 0 15px;
		}
	#gtaLaArk #primary #gtaLaArkLd .check{
		background:url(../img/bg_gta_la_ark_chk.gif) no-repeat left top;
		width:100%;
		height:62px;
		}
		#gtaLaArk #primary #gtaLaArkLd .check p{
			margin-left:74px;
			padding-top:12px;
			line-height:1.5em;
			}
#gtaLaArk #primary #gtaLaArk01 {
	background:url(../img/i_gta_la_ark_hr.gif) no-repeat center bottom;
	}
#gtaLaArk #primary #gtaLaArk02 {
	background:url(../img/i_gta_la_ark_hr.gif) no-repeat center bottom;
	padding-bottom:30px;
	}
	#gtaLaArk #primary #gtaLaArk02 .photolist{
		width:100%;
		overflow:hidden;
		}
		#gtaLaArk #primary #gtaLaArk02 .photolist .photo{
			margin:0 8px 8px 0;
			float:left;
			display:inline;
			}
			#gtaLaArk #primary #gtaLaArk02 .photolist .photo.last{
				margin-right:0;
				}
#gtaLaArk #primary #gtaLaArkFb {
	background:#e9f7e6;
	padding:15px 0;
	}
	#gtaLaArk #primary #gtaLaArkFb p{
		line-height:1.5em;
		}
/* 森のつながりを探そう 私の森あるき ここまで */













/* 森のつながりを探そう #6 */

.gtaLa#gtaLa06 #primary .section ul {
	color:#8a7e3d;
	margin:0 0 15px 0;
	padding:0;
	}

.gtaLa#gtaLa06 #primary .section ul li {
	margin:0 0 5px 0;
	}
	
.gtaLa#gtaLa06 #primary .section#gtaLa06_04 .rptGrp .rptGrpL {
	margin:0;
	padding:0;
	}
	
.gtaLa#gtaLa06 #primary .section#gtaLa06_04 .rptGrp .rptGrpR {
	margin:0;
	padding:0;
	}

/* 森のつながりを探そう #6 ここまで */

















/* 森林ボランティア */

/* ボラfile.4〜 W625　ここから */

.goPage.wide #primary h1{
	margin:0 0 12px 0;
	}
	
.goPage.wide #primary .section{
	width:625px;
	margin:0 auto 50px auto;
	text-align:left;
	}

	.goPage.wide #primary .section h3{
		margin:0 0 20px 0; padding:0;
		}
	.goPage.wide #primary .section h4{
		margin:0 0 5px 0; padding:0;
		}
		
	.goPage.wide #primary .section h5{
		font-size:100%;
		font-weight:bold;
		margin:0 0 3px 0; padding:0;
		}
	
		.goPage.wide #primary .section p{
			margin:0 0 20px 0;
			}

		.goPage.wide #primary .section ol{
			list-style:none;
			margin:0 0 0 0;
			padding:0;
			}
		.goPage.wide #primary .section ol li{
			text-indent:-1.7em; padding-left:1.7em;
			margin-bottom:20px;
			}

		.goPage.wide #primary .section .box {
			width:625px;
			overflow:hidden;
			}
			.goPage.wide #primary .section .boxR {
				float:right;
				display:inline;
				}
			.goPage.wide #primary .section .boxL {
				float:left;
				display:inline;
				}
			.goPage.wide #primary .section .imgArea {
				text-align:center;
				margin:20px auto;
				}

		.goPage.wide #primary .section#goWrkVltLead{
			width:625px;
			background:url(../img/c_gta_vlt_04bg.jpg) no-repeat 394px 123px;
			}
			.goPage.wide #primary .section#goWrkVltLead .leadImg{
				margin-bottom:20px;
				}

	.goPage.wide #primary .section#goWrkVltRl {
			background:url(../img/i_gta_vlt_04-4-line.jpg) no-repeat left top;
			padding-top:30px;
			font-size:84.6%;
			}
			.goPage.wide #primary .section#goWrkVltRl h3,
			.goPage.wide #primary .section#goWrkVltRl .imgArea {
				text-align:center;
				margin-bottom:20px;
				}
			.goPage.wide #primary .section#goWrkVltRl .boxL {
				width:200px; margin:0 0 20px 60px;
				}
			.goPage.wide #primary .section#goWrkVl4Rl .boxR {
				width:200px; margin:0 60px 20px 0;
				}
				
	.goPage.wide #primary .section#goWrkVltVoc {
			background:url(../img/i_gta_vlt_04-4-line.jpg) no-repeat left top;
			padding-top:30px;
			}
			.goPage.wide #primary .section#goWrkVltVoc h3{
				text-align:center;
				margin-bottom:20px;
				}
			.goPage.wide #primary .section#goWrkVltVoc .boxL {
				width:275px; margin:0 0 20px 20px;
				}
			.goPage.wide #primary .section#goWrkVltVoc .boxR {
				width:275px; margin:0 20px 20px 0;
				}
			
			.goPage.wide #primary .section#goWrkVltVoc dl{
				}
			.goPage.wide #primary .section#goWrkVltVoc dl dt{
				display:block;
				background:url(../../go/img/o_bln_25-20.gif) no-repeat 60px center;
				padding:8px 0 8px 90px;
				color:#318111;
				font-weight:bolder;
				}
			.goPage.wide #primary .section#goWrkVltVoc dl dd{
				display:block;
				}
				
	.goPage.wide #primary .section#goWrkVltInf{
				background:url(../img/i_gta_vlt_04-4-line.jpg) no-repeat left top;
				padding-top:30px;
				}				
			.goPage.wide #primary .section#goWrkVltInf ul{
				margin-top:10px;
				padding-left:17px;
				}
			.goPage.wide #primary .section#goWrkVltInf li{
				margin-bottom:5px;
				}
				
	.goPage.wide #primary .section#goWrkVltInf h3,
	.goPage.wide #primary .section#goWrkVltLnk h3{
				margin-bottom:10px;
				}
				
	.goPage.wide #primary .section p.cap{
		margin:8px 0;
		line-height:1.5;
		}
				
				
				
				
/* ボラfile.4〜 W625　ここまで */


/* ボラfile.4　ここから */

	#goWrkVlt04 #primary .section{
		margin-bottom:30px;
		}
		#goWrkVlt04 #primary .section#goWrkVlt04_1{
			}
			#goWrkVlt04 #primary .section#goWrkVlt04_1 .box {
				width:605px;
				margin:0 10px;
				}
			#goWrkVlt04 #primary .section#goWrkVlt04_1 .boxL {
				width:395px;
				}
			#goWrkVlt04 #primary .section#goWrkVlt04_1 .boxR {
				width:180px; margin-bottom:20px;
				}
				#goWrkVlt04 #primary .section#goWrkVlt04_1 .boxR img {
					margin-bottom:2px;
					}
					
		#goWrkVlt04 #primary .section#goWrkVlt04_2{
			}
			#goWrkVlt04 #primary .section#goWrkVlt04_2 .box {
				width:605px;
				margin:0 10px;
				}
			#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_1 {
				margin-bottom:20px;
				}
				#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_1 .boxL {
					width:160px;
					}
				#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_1 .boxR {
					width:415px;
					}
					
			#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_2 .boxL {
				width:395px;
				}
			#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_2 .boxR {
				width:180px; margin-bottom:20px;
				}
				#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_2 .boxR img {
					margin-bottom:2px;
					}
					
			#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_3 .boxL {
				width:252px;
				}
			#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_3 .boxR {
				width:323px; margin-bottom:20px;
				overflow:hidden;
				}
				#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_3 .boxR p{
					margin:5px 3px 10px;
					line-height:1.3em;
					}
				#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_3 .boxR .boxR1 {
					width:160px;
					margin-bottom:2px;
					float:left;
					display:inline;
					}
				#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_3 .boxR .boxR2 {
					width:160px;
					margin-bottom:2px;
					float:right;
					display:inline;
					}
					
			#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_4 .boxL {
				width:395px;
				}
			#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_4 .boxR {
				width:180px; margin-bottom:20px;
				}
				#goWrkVlt04 #primary .section#goWrkVlt04_2 .box.box4_2_4 .boxR img {
					margin-bottom:2px;
					}

		#goWrkVlt04 #primary .section#goWrkVlt04_3 {
			}
			#goWrkVlt04 #primary .section#goWrkVlt04_3 .box {
				margin-bottom:20px;
				}
				#goWrkVlt04 #primary .section#goWrkVlt04_3 .boxL {
					width:371px;
					}
				#goWrkVlt04 #primary .section#goWrkVlt04_3 .boxR {
					width:224px;
					}

/* ボラfile.4　ここまで */


/* ボラfile.5　ここから */

	#goWrkVlt05 #primary .section#goWrkVlt05_3 .step{
		margin:25px;
		padding:25px 40px 15px 40px;
		/*CSS3*/
		background-color: #e6f7d5;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		/*IE 7 AND 8*/
		behavior: url(../shared/css/PIE.htc);
		position:relative;
		}
	#goWrkVlt05 #primary .section#goWrkVlt05_3 .step .stepInr h4{
		padding:8px 0 5px 0;
		}


	#goWrkVlt05 #primary .section#goWrkVlt05_4 .Vlt05_4boxL{
		float:left;
		width:213px;
		}
	#goWrkVlt05 #primary .section#goWrkVlt05_4 .Vlt05_4boxL.R{
		width:199px;
		}
	#goWrkVlt05 #primary .section#goWrkVlt05_4 .Vlt05_4boxL p,
	#goWrkVlt05 #primary .section#goWrkVlt05_4 .Vlt05_4boxL.R p{
		width:199px;
		margin-top:6px;
		}
	

/* ボラfile.5　ここまで */




/* 鎮守の森を歩こう */
.gtaSrn #primary h2,.gtaSrn #primary h3,.gtaSrn #primary h4,.gtaSrn #primary h5{ margin:0; padding:0; }
.gtaSrn #primary .box{ width:100%; overflow:hidden; }
.gtaSrn #primary .boxL{ float:left; display:inline; }
.gtaSrn #primary .boxR{ float:right; display:inline; }
.gtaSrn #primary .section{ width:100%; margin:0; padding:0; }
.gtaSrn #primary .section p { line-height:1.7em; margin:0 0 25px 0; }
.gtaSrn #primary .section p.txtSmall { font-size: 87.50%; }
.gtaSrn #primary .section .note { color:#4C4C4C; }
.gtaSrn #primary .imgArea{ text-align:center; margin-bottom:35px; width:100%; }
.gtaSrn #primary .imgArea .imgCap{ margin:10px auto 20px; text-align:left; }
.gtaSrn #primary .imgArea .imgCap p{ font-size: 87.50%; margin:0 0 0 2px; }
.gtaSrn #primary .imgArea .imgCap p.copy{ font-size: 75%; }
.gtaSrn #primary .imgArea.imgL{ margin-right:30px; float:left; display:inline; }
.gtaSrn #primary .imgArea.imgR{ margin-left:30px; float:right; display:inline; }
.gtaSrn #primary .socialBlock { text-align:right; margin-bottom:30px; }

.gtaSrn #primary .section ul{ margin:0 0 0 20px; padding:0; }
.gtaSrn #primary .section ul li{ margin:0; padding:0 0 5px 0; }

.gtaSrn #primary .section .linkArea{ margin:0; padding:0 0 0 7px; list-style-type:none; }
.gtaSrn #primary .section .linkArea.right{ float:right; }
.gtaSrn #primary .section .linkArea li{ background:url(../../shared/img3/o_arw_6-7_298514.gif) no-repeat 2px 0.3em; margin:0; padding:0 0 5px 15px; zoom:1;}
.gtaSrn #primary .section .linkArea li.out{ background:url(../../shared/img3/o_outlnk_10-9_298514.gif) no-repeat left 0.3em;}

.gtaSrn #primary .pagenation {
	float:right;
	background:url(../img/bg_gta_srn_pn.gif) no-repeat 87px top;
	width:176px;
	height:49px;
	margin:22px 4px 0 0;
	}
	.gtaSrn #primary .pagenation .next{
		float:right;
		}
	.gtaSrn #primary .pagenation .prev{
		float:left;
		}

#gtaSrnIdx #primary {
	background:url(../img/bg_gta_srn_idx_01.gif) repeat-y left top;
	padding-bottom:55px;
	}
#gtaSrnIdx #primary .navBlock{
	margin-bottom:50px;
	}
#gtaSrnIdx #primary .navBlock ul{
	width:100%;
	margin:0; padding:0;
	}
#gtaSrnIdx #primary .navBlock ul li{
	float:right;
	list-style:none;
	width:191px;
	margin:0; padding:0;
	}
	

#gtaSrnIdx #primary .prfBlock{
	width:615px;
	background: url(../img/bg_gta_srn_idx_02-e.gif) no-repeat left bottom;
	margin-left:30px;
	padding-bottom:4px;
	}
#gtaSrnIdx #primary .prfBlock .prfBlockInr{
	width:575px;
	background: url(../img/bg_gta_srn_idx_02-t.gif) repeat-y left top;
	padding:20px 20px 5px;
	}
#gtaSrnIdx #primary .prfBlock h2{
	margin-bottom:25px;
	}
#gtaSrnIdx #primary .prfBlock p{
	line-height:1.5em;
	margin::0;
	}
.gtaSrn #primary .leadBlock {
	background:url(../img/bg_gta_srn_01.jpg) repeat-y left top;
	width:100%;
	margin-bottom:35px;
	}
.gtaSrn #primary .leadBlock table{
	margin-bottom:35px;
	}
.gtaSrn #primary .leadBlock table th,.gtaSrn #primary .leadBlock table td{
	background: url(../img/i_gta_srn_line01.gif) repeat-x left bottom;
	padding:7px 0;
	}
.gtaSrn #primary .leadBlock table th{
	width:83px;
	color:#3c632a;
	text-align:left;
	vertical-align:top;
	}

.gtaSrn #primary .srnBlock {
	width:100%;
	margin-bottom:15px;
	}
	.gtaSrn #primary .srnBlock h2{
		margin-bottom:35px;
		}

.gtaSrn #primary .snkBlock {
	width:100%;
	padding-top:23px;
	margin-bottom:0;
	background: url(../img/i_gta_srn_line02.gif) repeat-x left top;
	}
	.gtaSrn #primary .snkBlock h3{
		float:left;
		margin-left:7px;
		width:73px;
		}
			